.telegram {
  background-color: var(--bg);
  overflow: hidden;
  width: 100%;
  min-width: 1920px;
  min-height: 4040px;
  position: relative;
}

.telegram .view {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: center;
  gap: 16px;
  padding: 150px 0px 0px;
  position: absolute;
  top: 2955px;
  left: 0;
  background-color: var(--white);
}

.telegram .div {
  display: flex;
  flex-direction: column;
  width: 1768px;
  align-items: flex-start;
  gap: 100px;
  position: relative;
  flex: 0 0 auto;
}

.telegram .view-2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.telegram .logo {
  position: relative;
  width: 215px;
  height: 76.25px;
  aspect-ratio: 2.82;
}

.telegram .png {
  position: absolute;
  top: 0;
  left: 0;
  width: 76px;
  height: 76px;
  aspect-ratio: 1;
}

.telegram .twexel {
  position: absolute;
  top: 20px;
  left: 81px;
  width: 134px;
  height: 35px;
}

.telegram .text-wrapper {
  position: relative;
  width: 580px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #858194;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.telegram .menu {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.telegram .element {
  display: flex;
  flex-direction: column;
  width: 224px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.telegram .text-wrapper-2 {
  align-self: stretch;
  margin-top: -1px;
  font-weight: 600;
  color: var(--black);
  font-size: 20px;
  line-height: 20px;
  position: relative;
  font-family: "Manrope", Helvetica;
  letter-spacing: 0;
}

.telegram .text-wrapper-3 {
  align-self: stretch;
  font-weight: 500;
  color: #848193;
  font-size: 20px;
  line-height: 20px;
  position: relative;
  font-family: "Manrope", Helvetica;
  letter-spacing: 0;
}

.telegram .element-2 {
  display: flex;
  flex-direction: column;
  width: 152px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.telegram .text-wrapper-4 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 600;
  color: var(--black);
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.telegram .text-wrapper-5 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.telegram .element-3 {
  display: flex;
  flex-direction: column;
  width: 304px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.telegram .telegram-twexel {
  position: relative;
  width: fit-content;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.telegram .element-4 {
  display: flex;
  flex-direction: column;
  width: 327px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.telegram .element-5 {
  display: flex;
  flex-direction: column;
  width: 216px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.telegram .p {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.telegram .view-3 {
  position: relative;
  width: 1920px;
  height: 306.7px;
  background-image: url(./img/twexel-1.svg);
  background-size: 100% 100%;
}

.telegram .element-6 {
  position: absolute;
  top: 1087px;
  left: 203px;
  width: 745px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.telegram .frame {
  display: flex;
  flex-direction: column;
  width: 749px;
  height: 749px;
  align-items: flex-start;
  gap: 25px;
  padding: 60px 40px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--white);
  border-radius: 15px;
}

.telegram .view-4 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 8px 12px;
  position: relative;
  flex: 0 0 auto;
  background-color: #edebff;
  border-radius: 7px;
}

.telegram .group {
  position: relative;
  width: 20px;
  height: 20.14px;
  aspect-ratio: 0.99;
}

.telegram .logo-telegram {
  position: relative;
  top: 1px;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  background-image: url(./img/vector-8.svg);
  background-size: 100% 100%;
}

.telegram .vector {
  margin-top: -0.1px;
  height: 8px;
  margin-left: -2px;
  width: 10px;
  aspect-ratio: 1.19;
}

.telegram .text-wrapper-6 {
  width: fit-content;
  font-weight: 500;
  color: var(--blue);
  font-size: 16px;
  line-height: 16px;
  white-space: nowrap;
  position: relative;
  font-family: "Manrope", Helvetica;
  letter-spacing: 0;
}

.telegram .text-wrapper-7 {
  position: relative;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: var(--black);
  font-size: 24px;
  letter-spacing: 0;
  line-height: 28.8px;
}

.telegram .image {
  position: absolute;
  top: 385px;
  left: 70px;
  width: 609px;
  height: 364px;
  aspect-ratio: 1.48;
  object-fit: cover;
}

.telegram .element-7 {
  position: absolute;
  top: 1861px;
  left: 203px;
  width: 745px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.telegram .element-8 {
  position: absolute;
  top: 406px;
  left: 103px;
  width: 544px;
  height: 407px;
}

.telegram .yadisk {
  position: absolute;
  top: -36px;
  left: -40px;
  width: 402px;
  height: 379px;
  aspect-ratio: 0.79;
}

.telegram .unsplash {
  position: absolute;
  top: 37px;
  left: 93px;
  width: 490px;
  height: 297px;
  aspect-ratio: 1.89;
}

.telegram .element-9 {
  position: absolute;
  top: 2635px;
  left: 203px;
  width: 1513px;
  height: 388px;
  border-radius: 15px;
  overflow: hidden;
}

.telegram .frame-2 {
  display: flex;
  flex-direction: column;
  width: 1513px;
  height: 492px;
  align-items: flex-start;
  gap: 25px;
  padding: 60px 40px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--white);
  border-radius: 15px;
}

.telegram .text-wrapper-8 {
  display: flex;
  align-items: center;
  width: 695px;
  font-weight: 400;
  color: var(--black);
  font-size: 24px;
  line-height: 28.8px;
  position: relative;
  font-family: "Manrope", Helvetica;
  letter-spacing: 0;
}

.telegram .group-2 {
  position: absolute;
  top: 60px;
  left: 929px;
  width: 630px;
  height: 345px;
}

.telegram .football {
  position: absolute;
  top: -36px;
  left: -40px;
  width: 521px;
  height: 364px;
  aspect-ratio: 1.28;
  object-fit: cover;
}

.telegram .img {
  position: absolute;
  top: 29px;
  left: 212px;
  width: 372px;
  height: 294px;
  aspect-ratio: 1.76;
  object-fit: cover;
}

.telegram .element-10 {
  position: absolute;
  top: 1087px;
  left: 973px;
  width: 743px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.telegram .text-wrapper-9 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: var(--black);
  font-size: 24px;
  letter-spacing: 0;
  line-height: 28.8px;
}

.telegram .group-3 {
  position: absolute;
  top: 421px;
  left: 55px;
  width: 615px;
  height: 383px;
}

.telegram .preview {
  position: absolute;
  top: -36px;
  left: 89px;
  width: 567px;
  height: 364px;
  aspect-ratio: 1.27;
}

.telegram .formatting {
  position: absolute;
  top: 60px;
  left: -40px;
  width: 374px;
  height: 268px;
  aspect-ratio: 1.44;
  object-fit: cover;
}

.telegram .element-11 {
  position: absolute;
  top: 1861px;
  left: 973px;
  width: 743px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.telegram .music-album {
  position: absolute;
  top: 370px;
  left: calc(50.00% - 256px);
  width: 514px;
  height: 379px;
  aspect-ratio: 1.12;
  object-fit: cover;
}

.telegram .view-5 {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: center;
  gap: 50px;
  position: absolute;
  top: 2635px;
  left: 0;
}

.telegram .text-wrapper-10 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #c6c3e0;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 16px;
}

.telegram .frame-3 {
  position: relative;
  flex: 0 0 auto;
}

.telegram .vector-2 {
  position: absolute;
  top: 0;
  left: calc(50.00% + 88px);
  width: 872px;
  height: 789px;
  aspect-ratio: 1.19;
  z-index: 0;
  pointer-events: none;
}

.telegram .vector-3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 966px;
  height: 940px;
  z-index: 0;
  pointer-events: none;
}

.telegram .view-6 {
  display: flex;
  width: 1920px;
  align-items: center;
  justify-content: space-between;
  padding: 40px 173px 30px;
  position: absolute;
  top: 0;
  left: calc(50.00% - 960px);
  z-index: 3;
}

.telegram .logo-2 {
  position: relative;
  width: 142.45px;
  height: 50.52px;
  aspect-ratio: 2.82;
}

.telegram .png-2 {
  position: absolute;
  top: 0;
  left: 1px;
  width: 51px;
  height: 51px;
  aspect-ratio: 1;
}

.telegram .twexel-2 {
  position: absolute;
  top: 13px;
  left: 54px;
  width: 89px;
  height: 23px;
}

.telegram .menu-2 {
  align-items: flex-end;
  justify-content: center;
  gap: 30px;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.telegram .button {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: flex-end;
  position: relative;
  flex: 0 0 auto;
}

.telegram .text-wrapper-11 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-weight: var(--menu-1920px-font-weight);
  color: var(--black);
  font-size: var(--menu-1920px-font-size);
  text-align: center;
  line-height: var(--menu-1920px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--menu-1920px-font-family);
  letter-spacing: var(--menu-1920px-letter-spacing);
  font-style: var(--menu-1920px-font-style);
}

.telegram .button-2 {
  all: unset;
  box-sizing: border-box;
  align-items: center;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.telegram .arrow {
  display: flex;
  flex-direction: column;
  width: 14px;
  height: 13px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: relative;
  aspect-ratio: 1.08;
}

.telegram .vector-4 {
  position: relative;
  width: 7px;
  height: 5.25px;
  margin-top: -6.12px;
  margin-bottom: -6.12px;
  margin-left: -6.5px;
  margin-right: -6.5px;
  aspect-ratio: 1.33;
}

.telegram .div-wrapper {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.telegram .RU {
  align-items: center;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.telegram .btns {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.telegram .view-7 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 18px 24px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 10px;
  border: 1px solid;
  border-color: var(--grey);
}

.telegram .view-8 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 18px 24px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 10px;
}

.telegram .text-wrapper-12 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-weight: var(--menu-1920px-font-weight);
  color: var(--white);
  font-size: var(--menu-1920px-font-size);
  text-align: center;
  line-height: var(--menu-1920px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--menu-1920px-font-family);
  letter-spacing: var(--menu-1920px-letter-spacing);
  font-style: var(--menu-1920px-font-style);
}

.telegram .view-9 {
  display: flex;
  flex-direction: column;
  width: 1000px;
  align-items: flex-start;
  gap: 70px;
  position: absolute;
  top: 382px;
  left: 203px;
  z-index: 2;
}

.telegram .frame-4 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.telegram .text-wrapper-13 {
  display: flex;
  align-items: center;
  width: 749px;
  margin-top: -1px;
  font-size: 20px;
  letter-spacing: -0.4px;
  line-height: 24px;
  position: relative;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: var(--black);
}

.telegram .group-4 {
  position: relative;
  width: 1002px;
  height: 240px;
  margin-right: -2px;
}

.telegram .div-2 {
  position: absolute;
  top: 0;
  left: calc(50.00% - 501px);
  width: 1000px;
  height: 240px;
  font-family: var(--h1-1920px-font-family);
  font-weight: var(--h1-1920px-font-weight);
  color: transparent;
  font-size: var(--h1-1920px-font-size);
  letter-spacing: var(--h1-1920px-letter-spacing);
  line-height: var(--h1-1920px-line-height);
  font-style: var(--h1-1920px-font-style);
}

.telegram .span {
  color: #5e4ce0;
  letter-spacing: var(--h1-1920px-letter-spacing);
  font-family: var(--h1-1920px-font-family);
  font-style: var(--h1-1920px-font-style);
  font-weight: var(--h1-1920px-font-weight);
  line-height: var(--h1-1920px-line-height);
  font-size: var(--h1-1920px-font-size);
}

.telegram .text-wrapper-14 {
  color: #000000;
  letter-spacing: var(--h1-1920px-letter-spacing);
  font-family: var(--h1-1920px-font-family);
  font-style: var(--h1-1920px-font-style);
  font-weight: var(--h1-1920px-font-weight);
  line-height: var(--h1-1920px-line-height);
  font-size: var(--h1-1920px-font-size);
}

.telegram .logo-telegram-wrapper {
  position: absolute;
  top: 15px;
  left: 335px;
  width: 62px;
  height: 62px;
  display: flex;
  aspect-ratio: 0.99;
}

.telegram .vector-wrapper {
  margin-top: 0;
  width: 62px;
  height: 62.42px;
  background-image: url(./img/vector-13.svg);
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  background-size: 100% 100%;
}

.telegram .vector-5 {
  margin-top: 0.5px;
  height: 29px;
  margin-left: -8px;
  width: 34px;
  aspect-ratio: 1.19;
}

.telegram .view-10 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 24px 26px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 10px;
}

.telegram .text-wrapper-15 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-weight: var(--big-btn-1920px-font-weight);
  color: var(--white);
  font-size: var(--big-btn-1920px-font-size);
  text-align: center;
  line-height: var(--big-btn-1920px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--big-btn-1920px-font-family);
  letter-spacing: var(--big-btn-1920px-letter-spacing);
  font-style: var(--big-btn-1920px-font-style);
}
